Debian Bug report logs - #641849
ICE: gcc-4.6: ICE on armhf with webkitgtk+

version graph

Package: g++-4.6; Maintainer for g++-4.6 is Debian GCC Maintainers <debian-gcc@lists.debian.org>; Source for g++-4.6 is src:gcc-4.6.

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Fri, 16 Sep 2011 19:15:21 UTC

Severity: important

Tags: upstream

Found in version gcc-4.6/4.6.1-10

Fixed in version gcc-4.6/4.6.3-1

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://gcc.gnu.org/PR50946

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#641849; Package g++-4.6. (Fri, 16 Sep 2011 19:15:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Fri, 16 Sep 2011 19:15:24 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: submit <submit@bugs.debian.org>
Subject: ICE: gcc-4.6: ICE on armhf with webkitgtk+
Date: Fri, 16 Sep 2011 22:13:11 +0300
[Message part 1 (text/plain, inline)]
Package: g++-4.6
Version: 4.6.1-10
Severity: important

webkitgtk+_1.4.2-2 fails to build from source on armhf due to a gcc ICE:

http://buildd.debian-ports.org/status/fetch.php?pkg=webkitgtk%2B&arch=armhf&ver=1.4.2-2&stamp=1311782209

...
  CXX    Source/WebCore/bindings/js/libWebCore_la-SerializedScriptValue.lo
In file included from ../Source/JavaScriptCore/wtf/PassRefPtr.h:25:0,
                 from ../Source/JavaScriptCore/wtf/RefPtr.h:28,
                 from ../Source/JavaScriptCore/wtf/HashFunctions.h:24,
                 from ../Source/JavaScriptCore/wtf/HashTraits.h:24,
                 from ../Source/JavaScriptCore/runtime/JSValue.h:31,
                 from
../Source/JavaScriptCore/runtime/CachedTranscendentalFunction.h:29,
                 from ../Source/JavaScriptCore/runtime/JSGlobalData.h:32,
                 from ../Source/JavaScriptCore/interpreter/CallFrame.h:26,
                 from ../Source/JavaScriptCore/runtime/ArgList.h:25,
                 from ../Source/JavaScriptCore/runtime/JSObject.h:26,
                 from ../Source/JavaScriptCore/runtime/JSArray.h:24,
                 from ../Source/JavaScriptCore/runtime/JSGlobalObject.h:25,
                 from ../Source/WebCore/bindings/js/JSDOMGlobalObject.h:30,
                 from ../Source/WebCore/bindings/js/JSDOMBinding.h:25,
                 from ../Source/WebCore/bindings/js/ScriptValue.h:34,
                 from ../Source/WebCore/bindings/js/SerializedScriptValue.h:30,
                 from
../Source/WebCore/bindings/js/SerializedScriptValue.cpp:28:
../Source/JavaScriptCore/wtf/NullPtr.h:48:1: warning: identifier
'nullptr' will become a keyword in C++0x [-Wc++0x-compat]
In file included from ../Source/JavaScriptCore/runtime/JSObject.h:31:0,
                 from ../Source/JavaScriptCore/runtime/JSArray.h:24,
                 from ../Source/JavaScriptCore/runtime/JSGlobalObject.h:25,
                 from ../Source/WebCore/bindings/js/JSDOMGlobalObject.h:30,
                 from ../Source/WebCore/bindings/js/JSDOMBinding.h:25,
                 from ../Source/WebCore/bindings/js/ScriptValue.h:34,
                 from ../Source/WebCore/bindings/js/SerializedScriptValue.h:30,
                 from
../Source/WebCore/bindings/js/SerializedScriptValue.cpp:28:
../Source/JavaScriptCore/runtime/JSCell.h: In member function 'void*
JSC::MarkedBlock::allocate()':
../Source/JavaScriptCore/runtime/JSCell.h:380:78: warning: cast from
'char (*)[8]' to 'JSC::JSCell*' increases required alignment of target
type [-Wcast-align]
In file included from ../Source/JavaScriptCore/collector/handles/Handle.h:29:0,
                 from
../Source/JavaScriptCore/collector/handles/HandleHeap.h:30,
                 from ../Source/JavaScriptCore/runtime/Heap.h:25,
                 from ../Source/JavaScriptCore/runtime/JSGlobalData.h:33,
                 from ../Source/JavaScriptCore/interpreter/CallFrame.h:26,
                 from ../Source/JavaScriptCore/runtime/ArgList.h:25,
                 from ../Source/JavaScriptCore/runtime/JSObject.h:26,
                 from ../Source/JavaScriptCore/runtime/JSArray.h:24,
                 from ../Source/JavaScriptCore/runtime/JSGlobalObject.h:25,
                 from ../Source/WebCore/bindings/js/JSDOMGlobalObject.h:30,
                 from ../Source/WebCore/bindings/js/JSDOMBinding.h:25,
                 from ../Source/WebCore/bindings/js/ScriptValue.h:34,
                 from ../Source/WebCore/bindings/js/SerializedScriptValue.h:30,
                 from
../Source/WebCore/bindings/js/SerializedScriptValue.cpp:28:
../Source/JavaScriptCore/runtime/WriteBarrier.h: In member function
'T* JSC::WriteBarrierBase<T>::get() const [with T =
JSC::JSGlobalObject]':
../Source/JavaScriptCore/runtime/ScopeChain.h:76:86:   instantiated from here
../Source/JavaScriptCore/runtime/WriteBarrier.h:97:56: warning: cast
from 'JSC::JSCell*' to 'JSC::JSGlobalObject*' increases required
alignment of target type [-Wcast-align]
../Source/JavaScriptCore/runtime/WriteBarrier.h: In member function
'T* JSC::WriteBarrierBase<T>::get() const [with T =
JSC::ObjectPrototype]':
../Source/JavaScriptCore/runtime/JSGlobalObject.h:185:81:
instantiated from here
../Source/JavaScriptCore/runtime/WriteBarrier.h:97:56: warning: cast
from 'JSC::JSCell*' to 'JSC::ObjectPrototype*' increases required
alignment of target type [-Wcast-align]
../Source/JavaScriptCore/runtime/WriteBarrier.h: In member function
'T* JSC::WriteBarrierBase<T>::get() const [with T =
JSC::StringPrototype]':
../Source/JavaScriptCore/runtime/JSGlobalObject.h:189:81:
instantiated from here
../Source/JavaScriptCore/runtime/WriteBarrier.h:97:56: warning: cast
from 'JSC::JSCell*' to 'JSC::StringPrototype*' increases required
alignment of target type [-Wcast-align]
../Source/JavaScriptCore/runtime/WriteBarrier.h: In member function
'T* JSC::WriteBarrierBase<T>::get() const [with T =
JSC::NumberPrototype]':
../Source/JavaScriptCore/runtime/JSGlobalObject.h:190:81:
instantiated from here
../Source/JavaScriptCore/runtime/WriteBarrier.h:97:56: warning: cast
from 'JSC::JSCell*' to 'JSC::NumberPrototype*' increases required
alignment of target type [-Wcast-align]
In file included from
../Source/JavaScriptCore/collector/handles/HandleHeap.h:30:0,
                 from ../Source/JavaScriptCore/runtime/Heap.h:25,
                 from ../Source/JavaScriptCore/runtime/JSGlobalData.h:33,
                 from ../Source/JavaScriptCore/interpreter/CallFrame.h:26,
                 from ../Source/JavaScriptCore/runtime/ArgList.h:25,
                 from ../Source/JavaScriptCore/runtime/JSObject.h:26,
                 from ../Source/JavaScriptCore/runtime/JSArray.h:24,
                 from ../Source/JavaScriptCore/runtime/JSGlobalObject.h:25,
                 from ../Source/WebCore/bindings/js/JSDOMGlobalObject.h:30,
                 from ../Source/WebCore/bindings/js/JSDOMBinding.h:25,
                 from ../Source/WebCore/bindings/js/ScriptValue.h:34,
                 from ../Source/WebCore/bindings/js/SerializedScriptValue.h:30,
                 from
../Source/WebCore/bindings/js/SerializedScriptValue.cpp:28:
../Source/JavaScriptCore/collector/handles/Handle.h: In static member
function 'static T* JSC::HandleTypes<T>::getFromSlot(JSC::HandleSlot)
[with T = WebCore::DOMObject, JSC::HandleTypes<T>::ExternalType =
WebCore::DOMObject*, JSC::HandleSlot = JSC::JSValue*]':
../Source/JavaScriptCore/runtime/WeakGCPtr.h:59:74:   instantiated
from 'JSC::WeakGCPtr<T>::ExternalType JSC::WeakGCPtr<T>::get() const
[with T = WebCore::DOMObject, JSC::WeakGCPtr<T>::ExternalType =
WebCore::DOMObject*]'
../Source/WebCore/bindings/js/ScriptWrappable.h:47:30:   instantiated from here
../Source/JavaScriptCore/collector/handles/Handle.h:94:130: warning:
cast from 'JSC::JSCell*' to
'JSC::HandleTypes<WebCore::DOMObject>::ExternalType {aka
WebCore::DOMObject*}' increases required alignment of target type
[-Wcast-align]
../Source/WebCore/bindings/js/SerializedScriptValue.cpp: In member
function 'void WebCore::CloneSerializer::write(double)':
../Source/WebCore/bindings/js/SerializedScriptValue.cpp:499:5:
internal compiler error: in simplify_gen_subreg_concatn, at
lower-subreg.c:489
Please submit a full bug report,
with preprocessed source if appropriate.
See <file:///usr/share/doc/gcc-4.6/README.Bugs> for instructions.

I used the delta package to produce a minimal testcase for the ICE
which I attach.
You can reproduce the ICE with g++ -O2 -fpermissive -Wfatal-errors -w
webkit_testcase-min.i.

Thanks

Konstantinos
[webkit_testcase-min.i (application/octet-stream, attachment)]

Set Bug forwarded-to-address to 'http://gcc.gnu.org/PR50946'. Request was from Konstantinos Margaritis <markos@genesi-usa.com> to control@bugs.debian.org. (Tue, 01 Nov 2011 20:03:11 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Konstantinos Margaritis <markos@genesi-usa.com> to control@bugs.debian.org. (Tue, 01 Nov 2011 20:03:11 GMT) Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Fri, 02 Mar 2012 00:21:04 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Fri, 02 Mar 2012 00:21:04 GMT) Full text and rfc822 format available.

Message #14 received at 641849-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 641849-close@bugs.debian.org
Subject: Bug#641849: fixed in gcc-4.6 4.6.3-1
Date: Fri, 02 Mar 2012 00:18:19 +0000
Source: gcc-4.6
Source-Version: 4.6.3-1

We believe that the bug you reported is fixed in the latest version of
gcc-4.6, which is due to be installed in the Debian FTP archive:

cpp-4.6_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/cpp-4.6_4.6.3-1_amd64.deb
fixincludes_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/fixincludes_4.6.3-1_amd64.deb
g++-4.6-multilib_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/g++-4.6-multilib_4.6.3-1_amd64.deb
g++-4.6_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/g++-4.6_4.6.3-1_amd64.deb
gcc-4.6-base_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/gcc-4.6-base_4.6.3-1_amd64.deb
gcc-4.6-locales_4.6.3-1_all.deb
  to main/g/gcc-4.6/gcc-4.6-locales_4.6.3-1_all.deb
gcc-4.6-multilib_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/gcc-4.6-multilib_4.6.3-1_amd64.deb
gcc-4.6-plugin-dev_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/gcc-4.6-plugin-dev_4.6.3-1_amd64.deb
gcc-4.6-source_4.6.3-1_all.deb
  to main/g/gcc-4.6/gcc-4.6-source_4.6.3-1_all.deb
gcc-4.6_4.6.3-1.diff.gz
  to main/g/gcc-4.6/gcc-4.6_4.6.3-1.diff.gz
gcc-4.6_4.6.3-1.dsc
  to main/g/gcc-4.6/gcc-4.6_4.6.3-1.dsc
gcc-4.6_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/gcc-4.6_4.6.3-1_amd64.deb
gcc-4.6_4.6.3.orig.tar.gz
  to main/g/gcc-4.6/gcc-4.6_4.6.3.orig.tar.gz
gccgo-4.6-multilib_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/gccgo-4.6-multilib_4.6.3-1_amd64.deb
gccgo-4.6_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/gccgo-4.6_4.6.3-1_amd64.deb
gfortran-4.6-multilib_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/gfortran-4.6-multilib_4.6.3-1_amd64.deb
gfortran-4.6_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/gfortran-4.6_4.6.3-1_amd64.deb
gobjc++-4.6-multilib_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/gobjc++-4.6-multilib_4.6.3-1_amd64.deb
gobjc++-4.6_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/gobjc++-4.6_4.6.3-1_amd64.deb
gobjc-4.6-multilib_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/gobjc-4.6-multilib_4.6.3-1_amd64.deb
gobjc-4.6_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/gobjc-4.6_4.6.3-1_amd64.deb
lib32gcc1-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32gcc1-dbg_4.6.3-1_amd64.deb
lib32gcc1_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32gcc1_4.6.3-1_amd64.deb
lib32gfortran3-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32gfortran3-dbg_4.6.3-1_amd64.deb
lib32gfortran3_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32gfortran3_4.6.3-1_amd64.deb
lib32go0-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32go0-dbg_4.6.3-1_amd64.deb
lib32go0_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32go0_4.6.3-1_amd64.deb
lib32gomp1-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32gomp1-dbg_4.6.3-1_amd64.deb
lib32gomp1_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32gomp1_4.6.3-1_amd64.deb
lib32mudflap0-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32mudflap0-dbg_4.6.3-1_amd64.deb
lib32mudflap0_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32mudflap0_4.6.3-1_amd64.deb
lib32objc3-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32objc3-dbg_4.6.3-1_amd64.deb
lib32objc3_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32objc3_4.6.3-1_amd64.deb
lib32quadmath0-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32quadmath0-dbg_4.6.3-1_amd64.deb
lib32quadmath0_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32quadmath0_4.6.3-1_amd64.deb
lib32stdc++6-4.6-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32stdc++6-4.6-dbg_4.6.3-1_amd64.deb
lib32stdc++6_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/lib32stdc++6_4.6.3-1_amd64.deb
libgcc1-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libgcc1-dbg_4.6.3-1_amd64.deb
libgcc1_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libgcc1_4.6.3-1_amd64.deb
libgfortran3-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libgfortran3-dbg_4.6.3-1_amd64.deb
libgfortran3_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libgfortran3_4.6.3-1_amd64.deb
libgo0-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libgo0-dbg_4.6.3-1_amd64.deb
libgo0_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libgo0_4.6.3-1_amd64.deb
libgomp1-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libgomp1-dbg_4.6.3-1_amd64.deb
libgomp1_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libgomp1_4.6.3-1_amd64.deb
libmudflap0-4.6-dev_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libmudflap0-4.6-dev_4.6.3-1_amd64.deb
libmudflap0-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libmudflap0-dbg_4.6.3-1_amd64.deb
libmudflap0_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libmudflap0_4.6.3-1_amd64.deb
libobjc3-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libobjc3-dbg_4.6.3-1_amd64.deb
libobjc3_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libobjc3_4.6.3-1_amd64.deb
libquadmath0-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libquadmath0-dbg_4.6.3-1_amd64.deb
libquadmath0_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libquadmath0_4.6.3-1_amd64.deb
libstdc++6-4.6-dbg_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libstdc++6-4.6-dbg_4.6.3-1_amd64.deb
libstdc++6-4.6-dev_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libstdc++6-4.6-dev_4.6.3-1_amd64.deb
libstdc++6-4.6-doc_4.6.3-1_all.deb
  to main/g/gcc-4.6/libstdc++6-4.6-doc_4.6.3-1_all.deb
libstdc++6-4.6-pic_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libstdc++6-4.6-pic_4.6.3-1_amd64.deb
libstdc++6_4.6.3-1_amd64.deb
  to main/g/gcc-4.6/libstdc++6_4.6.3-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 641849@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 01 Mar 2012 15:31:27 +0100
Source: gcc-4.6
Binary: gcc-4.6-base libgcc1 libgcc1-dbg libgcc2 libgcc2-dbg libgcc4 libgcc4-dbg lib64gcc1 lib64gcc1-dbg lib32gcc1 lib32gcc1-dbg libn32gcc1 libn32gcc1-dbg gcc-4.6 gcc-4.6-multilib gcc-4.6-plugin-dev gcc-4.6-hppa64 gcc-4.6-spu g++-4.6-spu gfortran-4.6-spu cpp-4.6 gcc-4.6-locales g++-4.6 g++-4.6-multilib libmudflap0 libmudflap0-dbg lib32mudflap0 lib32mudflap0-dbg lib64mudflap0 lib64mudflap0-dbg libn32mudflap0 libn32mudflap0-dbg libmudflap0-4.6-dev libgomp1 libgomp1-dbg lib32gomp1 lib32gomp1-dbg lib64gomp1 lib64gomp1-dbg libn32gomp1 libn32gomp1-dbg libquadmath0 libquadmath0-dbg lib32quadmath0 lib32quadmath0-dbg lib64quadmath0 lib64quadmath0-dbg libn32quadmath0 libn32quadmath0-dbg gobjc++-4.6 gobjc++-4.6-multilib gobjc-4.6 gobjc-4.6-multilib libobjc3 libobjc3-dbg lib64objc3 lib64objc3-dbg lib32objc3 lib32objc3-dbg libn32objc3 libn32objc3-dbg gfortran-4.6 gfortran-4.6-multilib libgfortran3 libgfortran3-dbg lib64gfortran3 lib64gfortran3-dbg lib32gfortran3 lib32gfortran3-dbg
 libn32gfortran3 libn32gfortran3-dbg gccgo-4.6 gccgo-4.6-multilib libgo0 libgo0-dbg lib64go0 lib64go0-dbg lib32go0 lib32go0-dbg libn32go0 libn32go0-dbg libstdc++6 lib32stdc++6 lib64stdc++6 libn32stdc++6 libstdc++6-4.6-dev libstdc++6-4.6-pic libstdc++6-4.6-dbg lib32stdc++6-4.6-dbg lib64stdc++6-4.6-dbg libn32stdc++6-4.6-dbg libstdc++6-4.6-doc gcc-4.6-soft-float fixincludes
 gcc-4.6-source
Architecture: source all amd64
Version: 4.6.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 cpp-4.6    - GNU C preprocessor
 fixincludes - Fix non-ANSI header files
 g++-4.6    - GNU C++ compiler
 g++-4.6-multilib - GNU C++ compiler (multilib files)
 g++-4.6-spu - SPU cross-compiler (C++ compiler)
 gcc-4.6    - GNU C compiler
 gcc-4.6-base - GCC, the GNU Compiler Collection (base package)
 gcc-4.6-hppa64 - GNU C compiler (cross compiler for hppa64)
 gcc-4.6-locales - GCC, the GNU compiler collection (native language support files)
 gcc-4.6-multilib - GNU C compiler (multilib files)
 gcc-4.6-plugin-dev - Files for GNU GCC plugin development.
 gcc-4.6-soft-float - GCC soft-floating-point gcc libraries (ARM)
 gcc-4.6-source - Source of the GNU Compiler Collection
 gcc-4.6-spu - SPU cross-compiler (preprocessor and C compiler)
 gccgo-4.6  - GNU Go compiler
 gccgo-4.6-multilib - GNU Go compiler (multilib files)
 gfortran-4.6 - GNU Fortran compiler
 gfortran-4.6-multilib - GNU Fortran compiler (multilib files)
 gfortran-4.6-spu - SPU cross-compiler (Fortran compiler)
 gobjc++-4.6 - GNU Objective-C++ compiler
 gobjc++-4.6-multilib - GNU Objective-C++ compiler (multilib files)
 gobjc-4.6  - GNU Objective-C compiler
 gobjc-4.6-multilib - GNU Objective-C compiler (multilib files)
 lib32gcc1  - GCC support library (32 bit Version)
 lib32gcc1-dbg - GCC support library (debug symbols)
 lib32gfortran3 - Runtime library for GNU Fortran applications (32bit)
 lib32gfortran3-dbg - Runtime library for GNU Fortran applications (32 bit debug symbol
 lib32go0   - Runtime library for GNU Go applications (32bit)
 lib32go0-dbg - Runtime library for GNU Go applications (32 bit debug symbols)
 lib32gomp1 - GCC OpenMP (GOMP) support library (32bit)
 lib32gomp1-dbg - GCC OpenMP (GOMP) support library (32 bit debug symbols)
 lib32mudflap0 - GCC mudflap shared support libraries (32bit)
 lib32mudflap0-dbg - GCC mudflap shared support libraries (32 bit debug symbols)
 lib32objc3 - Runtime library for GNU Objective-C applications (32bit)
 lib32objc3-dbg - Runtime library for GNU Objective-C applications (32 bit debug sy
 lib32quadmath0 - GCC Quad-Precision Math Library (32bit)
 lib32quadmath0-dbg - GCC Quad-Precision Math Library (32 bit debug symbols)
 lib32stdc++6 - GNU Standard C++ Library v3 (32 bit Version)
 lib32stdc++6-4.6-dbg - GNU Standard C++ Library v3 (debugging files)
 lib64gcc1  - GCC support library (64bit)
 lib64gcc1-dbg - GCC support library (debug symbols)
 lib64gfortran3 - Runtime library for GNU Fortran applications (64bit)
 lib64gfortran3-dbg - Runtime library for GNU Fortran applications (64bit debug symbols
 lib64go0   - Runtime library for GNU Go applications (64bit)
 lib64go0-dbg - Runtime library for GNU Go applications (64bit debug symbols)
 lib64gomp1 - GCC OpenMP (GOMP) support library (64bit)
 lib64gomp1-dbg - GCC OpenMP (GOMP) support library (64bit debug symbols)
 lib64mudflap0 - GCC mudflap shared support libraries (64bit)
 lib64mudflap0-dbg - GCC mudflap shared support libraries (64 bit debug symbols)
 lib64objc3 - Runtime library for GNU Objective-C applications (64bit)
 lib64objc3-dbg - Runtime library for GNU Objective-C applications (64 bit debug sy
 lib64quadmath0 - GCC Quad-Precision Math Library  (64bit)
 lib64quadmath0-dbg - GCC Quad-Precision Math Library  (64bit debug symbols)
 lib64stdc++6 - GNU Standard C++ Library v3 (64bit)
 lib64stdc++6-4.6-dbg - GNU Standard C++ Library v3 (debugging files)
 libgcc1    - GCC support library
 libgcc1-dbg - GCC support library (debug symbols)
 libgcc2    - GCC support library
 libgcc2-dbg - GCC support library (debug symbols)
 libgcc4    - GCC support library
 libgcc4-dbg - GCC support library (debug symbols)
 libgfortran3 - Runtime library for GNU Fortran applications
 libgfortran3-dbg - Runtime library for GNU Fortran applications (debug symbols)
 libgo0     - Runtime library for GNU Go applications
 libgo0-dbg - Runtime library for GNU Go applications (debug symbols)
 libgomp1   - GCC OpenMP (GOMP) support library
 libgomp1-dbg - GCC OpenMP (GOMP) support library (debug symbols)
 libmudflap0 - GCC mudflap shared support libraries
 libmudflap0-4.6-dev - GCC mudflap support libraries (development files)
 libmudflap0-dbg - GCC mudflap shared support libraries (debug symbols)
 libn32gcc1 - GCC support library (n32)
 libn32gcc1-dbg - GCC support library (debug symbols)
 libn32gfortran3 - Runtime library for GNU Fortran applications (n32)
 libn32gfortran3-dbg - Runtime library for GNU Fortran applications (n32 debug symbols)
 libn32go0  - Runtime library for GNU Go applications (n32)
 libn32go0-dbg - Runtime library for GNU Go applications (n32 debug symbols)
 libn32gomp1 - GCC OpenMP (GOMP) support library (n32)
 libn32gomp1-dbg - GCC OpenMP (GOMP) support library (n32 debug symbols)
 libn32mudflap0 - GCC mudflap shared support libraries (n32)
 libn32mudflap0-dbg - GCC mudflap shared support libraries (n32 debug symbols)
 libn32objc3 - Runtime library for GNU Objective-C applications (n32)
 libn32objc3-dbg - Runtime library for GNU Objective-C applications (n32 debug symbo
 libn32quadmath0 - GCC Quad-Precision Math Library (n32)
 libn32quadmath0-dbg - GCC Quad-Precision Math Library (n32 debug symbols)
 libn32stdc++6 - GNU Standard C++ Library v3 (n32)
 libn32stdc++6-4.6-dbg - GNU Standard C++ Library v3 (debugging files)
 libobjc3   - Runtime library for GNU Objective-C applications
 libobjc3-dbg - Runtime library for GNU Objective-C applications (debug symbols)
 libquadmath0 - GCC Quad-Precision Math Library
 libquadmath0-dbg - GCC Quad-Precision Math Library (debug symbols)
 libstdc++6 - GNU Standard C++ Library v3
 libstdc++6-4.6-dbg - GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.6-dev - GNU Standard C++ Library v3 (development files)
 libstdc++6-4.6-doc - GNU Standard C++ Library v3 (documentation files)
 libstdc++6-4.6-pic - GNU Standard C++ Library v3 (shared library subset kit)
Closes: 641849
Changes: 
 gcc-4.6 (4.6.3-1) unstable; urgency=low
 .
   * GCC 4.6.3 release.
 .
   [ Matthias Klose ]
   * Linaro only:
     Backport bug fixes (r106870, r106873) from the Linaro branch. LP: #922474.
   * Fix PR target/50946, taken from the trunk. Closes: #641849.
 .
   [ Thorsten Glaser ]
   * Backport PR rtl-optimization/47612 from the trunk, apply for m68k only.
   * Don't set the bootstrap-lean target unconditionally.
Checksums-Sha1: 
 a837c7122d1233dfac39410f14d821a6751c0f77 7208 gcc-4.6_4.6.3-1.dsc
 ee27ab5b08ef620f25edca24f447330b412809a2 56883287 gcc-4.6_4.6.3.orig.tar.gz
 05ae19b41a6f1835472b178eff5bf9253496cd2c 825975 gcc-4.6_4.6.3-1.diff.gz
 5b411fa746469c2495e2f62e4d06edb5c450df91 57842328 gcc-4.6-source_4.6.3-1_all.deb
 40f18624d782e94224d3d8fe2a806dd7747d3d76 3710486 libstdc++6-4.6-doc_4.6.3-1_all.deb
 b69b8c44cbed0e0f18368f533ff041a13221db37 2637240 gcc-4.6-locales_4.6.3-1_all.deb
 4e8c6b46ba7714950d0f31316596bc5358a37806 138942 gcc-4.6-base_4.6.3-1_amd64.deb
 d2691b9cac78774d859e0c0037160ff59397913c 42918 libgcc1_4.6.3-1_amd64.deb
 4fac6211fad10bcd5094e73c49a4424c5915a05e 92850 libgcc1-dbg_4.6.3-1_amd64.deb
 758023af0f6ab3d2250a5389f269e47387c14d4f 54120 lib32gcc1_4.6.3-1_amd64.deb
 2ab550407c94f0cc955ed99ad86dc5715947515d 98324 lib32gcc1-dbg_4.6.3-1_amd64.deb
 96156a3b3a0130e7e11232ef9b100089ada7882a 126080 libquadmath0_4.6.3-1_amd64.deb
 c9c2e0ba7649fe8f9464fc8cb24d057461608125 149972 libquadmath0-dbg_4.6.3-1_amd64.deb
 03805c06655f1e47184adabfc9b36a4f6027cc37 195278 lib32quadmath0_4.6.3-1_amd64.deb
 765e5ca667f6a47306124ed59e65d731a9d88a54 169422 lib32quadmath0-dbg_4.6.3-1_amd64.deb
 13e66d0fba3cf1b19cdfccaf887f4cf4a66edf55 25758 libgomp1_4.6.3-1_amd64.deb
 711f3227bbd27378ffa173f0b0597443e380ed46 62558 libgomp1-dbg_4.6.3-1_amd64.deb
 d0c8026848f52845ab0b5144808cb1f3fc0401b2 28454 lib32gomp1_4.6.3-1_amd64.deb
 3299ee50123471d540d4011fbf08588d3a1e73d7 62566 lib32gomp1-dbg_4.6.3-1_amd64.deb
 88e7d71f827eb00f2df2ddb9f116fc4e34f46f5f 4825300 cpp-4.6_4.6.3-1_amd64.deb
 724bf9a507c2b1e58ace4eda488726b2115ce0f0 65550 fixincludes_4.6.3-1_amd64.deb
 ea1d3dc02132e9679dc9ff351db9a5e467c5613e 218650 libmudflap0-4.6-dev_4.6.3-1_amd64.deb
 f7331e05494902111e05273d433c7462d0d2bae9 97848 libmudflap0_4.6.3-1_amd64.deb
 417f6cbad585026030a9adef1668d663141ec5a8 133530 libmudflap0-dbg_4.6.3-1_amd64.deb
 e44ee919188d09e855abd1f8b9779a2c1cfde6f3 88078 lib32mudflap0_4.6.3-1_amd64.deb
 07eaaf81d65c5f5751bf279c51419a41642d581e 118100 lib32mudflap0-dbg_4.6.3-1_amd64.deb
 ea1c1a6e9a74ccfefcbfee397e92391bf0d3cf8f 868 gobjc++-4.6-multilib_4.6.3-1_amd64.deb
 6577bac4c8d19c68c3172b53b5aafa8986d41ba5 5175544 gobjc++-4.6_4.6.3-1_amd64.deb
 26f1dd215f97bedaf616b58d7af77cea663800bd 199742 gobjc-4.6-multilib_4.6.3-1_amd64.deb
 43515c2735095f23ac3f537a0b6dca280db87414 5030734 gobjc-4.6_4.6.3-1_amd64.deb
 5eb4e40d2d1531ab93e740aa986446299369dca4 184960 libobjc3_4.6.3-1_amd64.deb
 9ed79500b956a72cf7b516863aa20a1021a07da6 361688 libobjc3-dbg_4.6.3-1_amd64.deb
 2a78ff48c9eedd4283f23383700a62134f7bab26 183324 lib32objc3_4.6.3-1_amd64.deb
 8383547d58e3ef7ce48e8617bc9d5181010b7f3d 331662 lib32objc3-dbg_4.6.3-1_amd64.deb
 3bbb624a0d3855d8aba67e8b3b39a9fc116d27d2 2308558 libgo0_4.6.3-1_amd64.deb
 32cd404d1c1220996e2149adfa091043a9016635 2047692 libgo0-dbg_4.6.3-1_amd64.deb
 50b11dde15b2d1d7369aa77640b5f17293dee0ac 2104192 lib32go0_4.6.3-1_amd64.deb
 62920d36b33559bdba77739b034394fcbd0fbf4a 1574160 lib32go0-dbg_4.6.3-1_amd64.deb
 f9d4a4a0d1272f0b0ffefded29168ef440163c2c 8144558 gccgo-4.6_4.6.3-1_amd64.deb
 e5b286083a2680e637274646cf3b3458811259f8 2802120 gccgo-4.6-multilib_4.6.3-1_amd64.deb
 c1b07a41e235966c5ecba7824737fab0c2b1e57e 1012450 g++-4.6-multilib_4.6.3-1_amd64.deb
 029b7ab2942c09e12ebdef73c9f018cd5d1a5571 6964496 g++-4.6_4.6.3-1_amd64.deb
 a0937623c6f4e6b54d895888453e0dc5716369c2 330204 libstdc++6_4.6.3-1_amd64.deb
 2e7ca0ab15d073ade51d69b17c04b0066915664e 343504 lib32stdc++6_4.6.3-1_amd64.deb
 101321376e125a1cd853ad17a6a17a0b68c71a2c 6651912 lib32stdc++6-4.6-dbg_4.6.3-1_amd64.deb
 24cf0e1a17a13d0b27f8e12b9bacaae85985ed97 1661912 libstdc++6-4.6-dev_4.6.3-1_amd64.deb
 f35974a2d4291d92411002f83615265e3e2c9305 502506 libstdc++6-4.6-pic_4.6.3-1_amd64.deb
 8c17279cdeb0104178491867e0210bc605c0e7c3 4277974 libstdc++6-4.6-dbg_4.6.3-1_amd64.deb
 9bfec7a3f576b5a488ec430de1a245d80f97d5d1 358346 libgfortran3_4.6.3-1_amd64.deb
 ecbd8d10cedaeae3247386d04a722759a3f8234f 803176 libgfortran3-dbg_4.6.3-1_amd64.deb
 112ea5d799e2ba519ed02e045759188a8a59c562 355876 lib32gfortran3_4.6.3-1_amd64.deb
 88e3fca1567e8d1f69b0191d6431536a93c94bc8 637740 lib32gfortran3-dbg_4.6.3-1_amd64.deb
 02f6f5ec0081e17104402484bae7b7fce80553a6 405242 gfortran-4.6-multilib_4.6.3-1_amd64.deb
 9a24287e403c28269a342a20886cdf464cf23971 5564458 gfortran-4.6_4.6.3-1_amd64.deb
 4db40fc1877af126902a1df63342a9bd4da1a413 2532622 gcc-4.6-multilib_4.6.3-1_amd64.deb
 d2c68aac0a86c76f09d16fff7f3d4321e2d3a402 840494 gcc-4.6-plugin-dev_4.6.3-1_amd64.deb
 2a129aeab10e7455a3cfbd2f68eb8fb3be1dc17e 7326346 gcc-4.6_4.6.3-1_amd64.deb
Checksums-Sha256: 
 714b1675ff2effa42291e848b40dfb96d84d78aa0bb1cb7812ae541b6b4a15ae 7208 gcc-4.6_4.6.3-1.dsc
 359dc7ac504c9fdbcdb484e0b62ff55c661e3c0e61bf027bed3cea6b9f382963 56883287 gcc-4.6_4.6.3.orig.tar.gz
 fbc7a3028583d8466e4d94287ada90794e400336b0e2dacc9ba41e802201090e 825975 gcc-4.6_4.6.3-1.diff.gz
 93044971ce62f119ac482bdc2d8cb092475915b864584843b696c52e2209d1b3 57842328 gcc-4.6-source_4.6.3-1_all.deb
 04fae7cedb9f15a6ac4fc687c2f54dbee2cb0258f078ec0424c06dec24d5dd31 3710486 libstdc++6-4.6-doc_4.6.3-1_all.deb
 c405a1cf0e243ebb8a1561579c2b1e7e03998aaaf0657a655dfa2277e0e3fbf7 2637240 gcc-4.6-locales_4.6.3-1_all.deb
 c63c3040f5d021f328e502b5a046be7644cf75744cad7ab4740a06013eb327bb 138942 gcc-4.6-base_4.6.3-1_amd64.deb
 ac56f1c4f3ea990110faf21e3f502046b1cb1b0f3b9d6e55916337b86ed0c01e 42918 libgcc1_4.6.3-1_amd64.deb
 903a3999318aaa82184226e811c3ca9fbb1062e27e541f860ac525d90d23d8ad 92850 libgcc1-dbg_4.6.3-1_amd64.deb
 4a209763533dde9429f7173eb44747a4a6c1692e08dafedaeb48333a42e3b525 54120 lib32gcc1_4.6.3-1_amd64.deb
 e1885688be1876278c0e90f8080b79b14e5e28d1fb4472da7657fb601f5cfd23 98324 lib32gcc1-dbg_4.6.3-1_amd64.deb
 1c435fd704ccff2c5e52685ac5121f7a6cc17db4a21b048bf4f6144c2b524856 126080 libquadmath0_4.6.3-1_amd64.deb
 60f7db061c270c3b7efb4d66772d289b0253cc77193b361c21187527a179c776 149972 libquadmath0-dbg_4.6.3-1_amd64.deb
 eab578d64ab325d59b76907333f8c9ff99fc158e2b76ef236b3c319a157519d3 195278 lib32quadmath0_4.6.3-1_amd64.deb
 01c0504a5d9ad75752715b40acd77c0faac1372d1a7953cd91141a4209b842c7 169422 lib32quadmath0-dbg_4.6.3-1_amd64.deb
 4b27fb0b786b7f370e5c720eecdd967837a5a6eadfe8a714cabc696ec7ea032f 25758 libgomp1_4.6.3-1_amd64.deb
 8b5df9829a6a44a54a795250834ee95b09a1e2d95e4627718458314e8231cc79 62558 libgomp1-dbg_4.6.3-1_amd64.deb
 81fa597b77e2209495e29f3b33baa61776c3f68247e65f2bb72a859331286e7a 28454 lib32gomp1_4.6.3-1_amd64.deb
 0524e38648ec7e63aa5a93d2afe4249a6ee76ade3eb1f7dbb4e8a3ee6f16a1c0 62566 lib32gomp1-dbg_4.6.3-1_amd64.deb
 7cfb8906736ea8f5feecdb5646ec64c7a362175c6d2c77fc624a73a9e6ae4b79 4825300 cpp-4.6_4.6.3-1_amd64.deb
 8c55d6fb7c297389261c250b61f19d6f1ffcf14159bbe0d17e7f5e746f785f13 65550 fixincludes_4.6.3-1_amd64.deb
 090cadba8ca11bc56c85cc1defc7cdb424195a0fd5e690c22c63e438b948d923 218650 libmudflap0-4.6-dev_4.6.3-1_amd64.deb
 a4599fe4d601d2d265c2b38b6832d0b1dc593157790fade745bf3f0d30356d16 97848 libmudflap0_4.6.3-1_amd64.deb
 0b3c461e7284ee1129228a5358d8b2bb8813f2dc63baae6f6014dda4f57453e6 133530 libmudflap0-dbg_4.6.3-1_amd64.deb
 a8be8489603bde8bd8ccfdbd08590c9efa239a1b67fc0dd7ff8159949c6e2083 88078 lib32mudflap0_4.6.3-1_amd64.deb
 84f182e412acc30b7bcbd8a0cae9c72ec5acbf53d86078e87243622b398427a0 118100 lib32mudflap0-dbg_4.6.3-1_amd64.deb
 5d5eec9cd20388401e6aa99af5cfed54adf4f0b2e0032d8cd297ff9f4aa0dbdb 868 gobjc++-4.6-multilib_4.6.3-1_amd64.deb
 e92538f35fa86130d344fa27d32f4b75ee5fd5dde748b97c7917c790e956d291 5175544 gobjc++-4.6_4.6.3-1_amd64.deb
 b7a08cc7ca6b513a535bf3a86513c824369615339f5b4bc391add800074ac4d4 199742 gobjc-4.6-multilib_4.6.3-1_amd64.deb
 5d2b6b56c87439787f155a945ddd5da95f870e8ee3854c1224e73ba0bd51cc70 5030734 gobjc-4.6_4.6.3-1_amd64.deb
 51836d9e96441242a5649e4f4e863106954c2a89c0df5712b9e71cd1b98b4456 184960 libobjc3_4.6.3-1_amd64.deb
 dae2039073afd1e62c381194842dd155b054d795c2ce6ef05a99f81e7eb0e617 361688 libobjc3-dbg_4.6.3-1_amd64.deb
 3647e713166875a9c53f88666f9d069fbb95daaddddd0fcb1d457105df3c8a79 183324 lib32objc3_4.6.3-1_amd64.deb
 01eea8f7de5191ed01316bdaccb74c877192af602f84ed5e95ec42c4402a1782 331662 lib32objc3-dbg_4.6.3-1_amd64.deb
 4b56d32ce2f7fe06023ac1eddde4b59e9b444cd13dd0622437c53665dd2fff69 2308558 libgo0_4.6.3-1_amd64.deb
 3f1c43aa7ba667ea4d7c2923f08323d072061609e9e28cb217a3e486142efb5f 2047692 libgo0-dbg_4.6.3-1_amd64.deb
 a04d1953b2b488f8530c83e0e783ea59ede48ba10e5b73ba1ba93e291e4ff25f 2104192 lib32go0_4.6.3-1_amd64.deb
 4ace0e72471b9a83d0d791eecd712b2eb2cf43c2088a34a5564e466fbb5b368b 1574160 lib32go0-dbg_4.6.3-1_amd64.deb
 1574aafa53edf96dfef80f24c0b104cb1b8b9ac3bbec630ab971e829834808fd 8144558 gccgo-4.6_4.6.3-1_amd64.deb
 96fc4f7d4fd08607e205bea3ab4f6b1977c6631b559a579947971fdf735dc995 2802120 gccgo-4.6-multilib_4.6.3-1_amd64.deb
 570c0e7c3a5ee4574321835d648ebfe7deb10fe8746982c6df748119a28403f0 1012450 g++-4.6-multilib_4.6.3-1_amd64.deb
 9ca33ec182b455d53dd03332b7b2dd22acaf1d5cbd6fc1c40fd8909e822295aa 6964496 g++-4.6_4.6.3-1_amd64.deb
 2f5553c4e4e085a6c6afc15c9c3f20825c21eba079ea7c5392508f8f1b61df3a 330204 libstdc++6_4.6.3-1_amd64.deb
 a3db8dbe97b533866fec218481a1ee0672e6eab2d53e2eff77b48e5e4efd2b83 343504 lib32stdc++6_4.6.3-1_amd64.deb
 203a66b2ee44971689ee247844b9ddbcb915be8dd7c464f1a92798acc4b5a683 6651912 lib32stdc++6-4.6-dbg_4.6.3-1_amd64.deb
 964cce1e3665b970fa0df1d469bcacb304059bf88779ad50ad1df8ff9f69522e 1661912 libstdc++6-4.6-dev_4.6.3-1_amd64.deb
 05e37e494fca6ae7e64dcef20aada707138f715f1525f764a557ff10af34a2f3 502506 libstdc++6-4.6-pic_4.6.3-1_amd64.deb
 68b6eacfb0cf98e593f612050b134e1a88f0ecae267864d5d56fa023c910f286 4277974 libstdc++6-4.6-dbg_4.6.3-1_amd64.deb
 115812085d333fc50cf29ac1578e5c4f942c72787abf272b24089b9ec3245bc7 358346 libgfortran3_4.6.3-1_amd64.deb
 5c794583a49b8f78d2fd6c76a436172e9c10ed3f35ea538c4f70968bb774cb44 803176 libgfortran3-dbg_4.6.3-1_amd64.deb
 da8813ab46f25a9e562217f06f5f7ab60711e5401133a81a56bc7de87458840d 355876 lib32gfortran3_4.6.3-1_amd64.deb
 9708b16145893ee53d0b78ef47fce16406cb8e22ad4a9162372f41a9af4c4de5 637740 lib32gfortran3-dbg_4.6.3-1_amd64.deb
 6ed2dc5e229cc2c76d1cb02ccc78fd92481d3dad9fc1d7f6b6c55d889872f451 405242 gfortran-4.6-multilib_4.6.3-1_amd64.deb
 8b7a981c7fa0ffb1c5d6a399d81cb9ce8ee57e8638381719a3c471707179f875 5564458 gfortran-4.6_4.6.3-1_amd64.deb
 60a94182cf72e89b0fc6a7d6a01dd2423c45956f2be4bcbf753825fde1263d88 2532622 gcc-4.6-multilib_4.6.3-1_amd64.deb
 868e59dddf4db355d2691e03391c1dfe362881068fb18067a207534892286f33 840494 gcc-4.6-plugin-dev_4.6.3-1_amd64.deb
 43473dad83bb4177cb45785ab69b7992ee39997ce296b65f0879241586af3ed1 7326346 gcc-4.6_4.6.3-1_amd64.deb
Files: 
 a7c9bd99ae8bf82b757a8bbeef4993ac 7208 devel optional gcc-4.6_4.6.3-1.dsc
 3c3708bff21f487844714fc43d24e1b4 56883287 devel optional gcc-4.6_4.6.3.orig.tar.gz
 2ec21da52b6371842c510d1789c23dc1 825975 devel optional gcc-4.6_4.6.3-1.diff.gz
 3f8dc36af52ea9214b7ea81417e3b3fc 57842328 devel optional gcc-4.6-source_4.6.3-1_all.deb
 c5b89afa4be457f0df75895f201a2672 3710486 doc optional libstdc++6-4.6-doc_4.6.3-1_all.deb
 f29e3b0a70fdb3c045f3ebe73b93f77c 2637240 devel optional gcc-4.6-locales_4.6.3-1_all.deb
 0dc3471da6f8ac6b1bf531a722df6a4f 138942 libs required gcc-4.6-base_4.6.3-1_amd64.deb
 d9b0275e14148e04126379e61146cc07 42918 libs required libgcc1_4.6.3-1_amd64.deb
 6212284b5e2428225ba427dcbd1a6e7d 92850 debug extra libgcc1-dbg_4.6.3-1_amd64.deb
 901374ccd2fe635e9606326d32ff4031 54120 libs extra lib32gcc1_4.6.3-1_amd64.deb
 bf28b24c591de8d9209fa3e116aa9d96 98324 debug extra lib32gcc1-dbg_4.6.3-1_amd64.deb
 a5d77c23bc6e2cc0f59318efa01ff620 126080 libs optional libquadmath0_4.6.3-1_amd64.deb
 8b5e9f0c83c420a0a244da7205e5968f 149972 debug extra libquadmath0-dbg_4.6.3-1_amd64.deb
 28a544178c2c5d4a5abb8be1b9dc687d 195278 libs optional lib32quadmath0_4.6.3-1_amd64.deb
 cee7fab2e215239834830f8e85c31300 169422 debug extra lib32quadmath0-dbg_4.6.3-1_amd64.deb
 200970942b320aa504dfd504238a8acf 25758 libs optional libgomp1_4.6.3-1_amd64.deb
 b1e73dcff1808bafba94314fa2111a66 62558 debug extra libgomp1-dbg_4.6.3-1_amd64.deb
 caf8627e32a67c16ac9fe57352324299 28454 libs optional lib32gomp1_4.6.3-1_amd64.deb
 de3edda0e7fe783877b6d7f28e4c1808 62566 debug extra lib32gomp1-dbg_4.6.3-1_amd64.deb
 00d10943b1483eb23b01ae73b1b490f0 4825300 interpreters optional cpp-4.6_4.6.3-1_amd64.deb
 92c9d792b249e6fa1d675ae668d09e82 65550 devel optional fixincludes_4.6.3-1_amd64.deb
 11a4f5428a0f4b339dd366fcdb803385 218650 libdevel optional libmudflap0-4.6-dev_4.6.3-1_amd64.deb
 2a61d1ba14877f1dc364f489116311da 97848 libs optional libmudflap0_4.6.3-1_amd64.deb
 e165d05a33374be4055fb5f72b21eed2 133530 debug extra libmudflap0-dbg_4.6.3-1_amd64.deb
 060afec7a666b0857d9184c0d952cf69 88078 libs optional lib32mudflap0_4.6.3-1_amd64.deb
 7f795dbffe86254d9cf3101426dbf5f5 118100 debug extra lib32mudflap0-dbg_4.6.3-1_amd64.deb
 f8e51a83aa102f575f2576c1b5d8c3bb 868 devel optional gobjc++-4.6-multilib_4.6.3-1_amd64.deb
 ef0976ebaceb165d548d8d215f3ebb8d 5175544 devel optional gobjc++-4.6_4.6.3-1_amd64.deb
 eca29aeb4ae943c524b290a6c9fd11e8 199742 devel optional gobjc-4.6-multilib_4.6.3-1_amd64.deb
 1ee0ef2ccd9392b2e468ce21900ce6d4 5030734 devel optional gobjc-4.6_4.6.3-1_amd64.deb
 1d6bcb74b75c2056c166cfa4e3235a54 184960 libs optional libobjc3_4.6.3-1_amd64.deb
 ec15aa0ae31294d0769498f93f694f33 361688 debug extra libobjc3-dbg_4.6.3-1_amd64.deb
 f8e99589ff3b9a0856491fa6a5bcaff0 183324 libs optional lib32objc3_4.6.3-1_amd64.deb
 ac7694fac1eff787a58e20a1032ff527 331662 debug extra lib32objc3-dbg_4.6.3-1_amd64.deb
 e589c4c868f5d896bb97da20bd813a41 2308558 libs optional libgo0_4.6.3-1_amd64.deb
 631a2b3d7642ff35dd3fbfb1559bc993 2047692 debug extra libgo0-dbg_4.6.3-1_amd64.deb
 f12db8b69833dbdb77833e0455aee9ee 2104192 libs optional lib32go0_4.6.3-1_amd64.deb
 5ed9e680aa57a9ea4287888a94be2dae 1574160 debug extra lib32go0-dbg_4.6.3-1_amd64.deb
 e5f0a0d76e3e7a85cd0d00aede7e9458 8144558 devel optional gccgo-4.6_4.6.3-1_amd64.deb
 412d11234779ff394a8fe9a373f8971a 2802120 devel optional gccgo-4.6-multilib_4.6.3-1_amd64.deb
 07e04623165270cb8fcfed7c05c4919f 1012450 devel optional g++-4.6-multilib_4.6.3-1_amd64.deb
 3059f97359717224906a073d0df66148 6964496 devel optional g++-4.6_4.6.3-1_amd64.deb
 c6f5434a2a07b092666d7d80d6829e74 330204 libs important libstdc++6_4.6.3-1_amd64.deb
 cb6a1cd7e3c38e5cb0411638e5c8c7a4 343504 libs extra lib32stdc++6_4.6.3-1_amd64.deb
 00cda66194f63a8a4627e2a92d18ea93 6651912 debug extra lib32stdc++6-4.6-dbg_4.6.3-1_amd64.deb
 ce426424ea047eda3f2b1825880536d3 1661912 libdevel optional libstdc++6-4.6-dev_4.6.3-1_amd64.deb
 654af98c34014217f7342c4d1041c000 502506 libdevel extra libstdc++6-4.6-pic_4.6.3-1_amd64.deb
 6f2ae0bf0c3e6f1db326327a78649c39 4277974 debug extra libstdc++6-4.6-dbg_4.6.3-1_amd64.deb
 76ac607e4f7dcc29233a2c4e0887eace 358346 libs optional libgfortran3_4.6.3-1_amd64.deb
 eacfddcb1d2bb4b066fa15d5fc463e4b 803176 debug extra libgfortran3-dbg_4.6.3-1_amd64.deb
 7c686cedbf2903648cd6b3ed9681651b 355876 libs optional lib32gfortran3_4.6.3-1_amd64.deb
 faf5d5a41b2faf7c3fd6573732cbed04 637740 debug extra lib32gfortran3-dbg_4.6.3-1_amd64.deb
 cae3379e4f6668159521765b328ab97c 405242 devel optional gfortran-4.6-multilib_4.6.3-1_amd64.deb
 8ecd1f203f4fda1ae5b7e2a62a8dbc84 5564458 devel optional gfortran-4.6_4.6.3-1_amd64.deb
 3cda7db1290e29feae6cabec9cb9f9ab 2532622 devel optional gcc-4.6-multilib_4.6.3-1_amd64.deb
 17e838d4185769172aae471fd49e69ef 840494 devel optional gcc-4.6-plugin-dev_4.6.3-1_amd64.deb
 ab8343363e031111c3bcc2e7317770b7 7326346 devel optional gcc-4.6_4.6.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk9P/4oACgkQStlRaw+TLJy7TwCaAn+FY5YNMs+kSyMJM/wwzlln
HowAoIG9phbOVEz+kUVKez/PlNpidpys
=7HfP
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 27 Apr 2012 07:39:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:55:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.